Bug 309711 - ntfs-config shouldn't have dep on redhat-artwork
ntfs-config shouldn't have dep on redhat-artwork
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ntfs-config (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-27 15:11 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.0-0.5.rc5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 16:02:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-09-27 15:11:31 EDT
Hi,

I'm trying to split redhat-artwork up before Fedora 8 (see bug 305441).  Does
ntfs-config need an image from redhat-artwork?  If not can you drop the
Requires?  If so, we'll need to change the Requires to one of the packages
redhat-artwork is getting split up into.
Comment 1 Xavier Lamien 2007-09-28 03:20:17 EDT
Yep,
its use one of them (gnome-dev-harddisk.png).
Comment 2 Ray Strode [halfline] 2007-09-28 10:41:10 EDT
Ah okay, so what you actually want is gnome-icon-theme not redhat-artwork. 
gnome-dev-harddisk is a themed icon.  redhat-artwork shipped the bluecurve
themed icon, but other icon themes ship versions that match their style.

Are you using icon theme apis to look up the icon? or hard-coding
/usr/share/icons/Bluecurve/48x48/devices/gnome-dev-harddisk.png
?
Comment 3 Xavier Lamien 2007-10-03 05:32:54 EDT
> Are you using icon theme apis to look up the icon?

this one.

Okay, i'll fix this.

thanks
Comment 4 Xavier Lamien 2007-10-12 03:27:42 EDT
fixed
Comment 5 Fedora Update System 2007-10-12 16:02:46 EDT
ntfs-config-1.0-0.5.rc5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.